<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="assets/css/style.css">
  <title>Bookshelf Apps</title>
</head>
<body>
  <div class="container">
    <div class="add-book-form">
        <h2>Tambah Buku Baru</h2>
        <input type="text" id="title" placeholder="Judul" required>
        <input type="text" id="author" placeholder="Penulis" required>
        <input type="number" id="year" placeholder="Tahun" required>
        <label for="isComplete">Selesai Dibaca</label>
        <input type="checkbox" id="isComplete">
        <button onclick="addBook()">Tambah Buku</button>
    </div>
    <div class="shelf">
        <div id="belum-selesai" class="bookshelf">
            <h2>Belum Selesai Dibaca</h2>
            <ul id="unfinished-books"></ul>
        </div>
        <div id="selesai" class="bookshelf">
            <h2>Selesai Dibaca</h2>
            <ul id="finished-books"></ul>
        </div>
    </div>
  </div>
  <script src="assets/js/script.js"></script>
</body>
</html>